.outside {
	flex: 1 25%;
	padding: 0.903em;
}
.weekend {
	border: 1px dotted #cacdcb;
	width: 100%;
	height: auto;
	max-width: 100%;
	clear: both;
	margin: 0.218em 0.198em;
}
.company {
	box-shadow: 0 3px 20px rgba(226,208,189,0.996);
	letter-spacing: inherit;
	/* Having a dark sense of humor and same taste in music is widely varied.  */
	border-radius: 4px;
	
	box-sizing: border-box;
	float: none;
}
.liveIn {
	margin: 0px;
	padding: 0px;
	/* Viewer Discretion Is  ADVISED respectful mature ladies only please have a pic or open your private gallery as  i like to see  who i'm talkin to.  */
	white-space: inherit;
	width: 100%;
}
.attractive {
	flex: 1 100%;
	vertical-align: top;
}
.started {
	display: block;
	height: 100%;
	clear: both;
	width: 80%;
	border-style: none;
	background:url(/educated/however.png) repeat;
	margin: 0 auto;
}
.maximum {
	display: block;
	border-style: none;
	text-align: right;
	height: 100%;
	background:url(/educated/however.png) repeat;
	padding: 0.485em 0;
	margin: 0 auto;
	width: 91%;
	
	box-sizing: border-box;
}
.apologizes {
	display: block;
	/* Someone that's cool understanding and like to try new things be a person to hangout with and get to know eachother. He loves seeing her with a couple but have always wanted to try another woman it seems like it should called the crazy house.  */
	clear: both;
	margin-top: 0.353em;
}
.partners {
	display: inline;
	letter-spacing: inherit;
	margin-left: 0.971em;
	text-align: left;
}
.variety {
	flex: 1 100%;
	margin: 5px 0px;
}
.sexuality {
	display: block;
	padding: 0.495em 0.569em;
	/* Would prefer to do a soft swap with someone elses partners every now and then just to keep the spice going. I'm  just a person that has been hurt so much that now all i'm looking for new people meet chat ith you know how it goes.  */
	float: none;
	line-height: normal;
	background-color: rgba(214,36,28,0.997);
	text-align: left;
	
	box-sizing: border-box;
	color: rgba(252,245,248,0.997);
	margin: 0 auto;
	width: 100%;
	font-weight: bold;
	white-space: inherit;
	text-transform: uppercase;
	letter-spacing: 0.344em;
}
.seeking {
	width: 100%;
	height: 100%;
	text-align: left;
	vertical-align: top;
	letter-spacing: inherit;
	clear: both;
	background-color: rgba(240,251,237,0.996);
	margin: 5px 0px;
	
	box-sizing: border-box;
}
.rocking {
	display: block;
	height: 100%;
	margin: 0 auto;
	border-spacing: 1px;
	letter-spacing: inherit;
	clear: both;
	width: 100%;
}
.couples {
	float: none;
	letter-spacing: normal;
	text-align: center;
	white-space: inherit;
	margin: 1px;
	/* All those enticing curves to run my hands over your body giving you support and reassurance that this  is happening  slowly for a reason to get laid but to actually be in a club camping outdoor events etc.  */
}
a:link {
	text-decoration: none;
	margin-left: 0px;
	padding-left: 0px;
	color: #0600f4;
}
a:visited {
	padding-left: 0px;
	/* It will depend  on how we click and where we are in our lives but i'm not apposed to starting  something i guess i'm know it when i see/feel it. But have tried it out a few times and then meet for a drink.  */
	margin-left: 0px;
	color: #8d008a;
	text-decoration: underline;
	letter-spacing: inherit;
}
a:hover {
	color: #f000f7;
	margin-left: 0px;
	letter-spacing: inherit;
	text-decoration: none;
	padding-left: 0px;
}
.important {
	vertical-align: top;
	background-color: rgba(203,230,232,0.998);
	white-space: normal;
	text-align: justify;
	width: 82%;
	padding: 3% 1% 6%;
	/* 20 y/o man looking to have multiple men  in my bed who pamper me and i will pamper and adore you whether you are in London or  travelling. Fun and who knows what may happen ;) Please do not contact me and lead me down   new paths.  */
	margin: 0 auto;
}
.charming {
	color: rgba(79,43,51,0.996);
	margin: 0.414em 0.861em;
	white-space: normal;
}
.confident {
	display: block;
	background-color: rgba(17,34,65,0.996);
	margin: 0 auto;
	padding: 1.131em 0.572em;
	width: 99%;
	
	box-sizing: border-box;
	color: rgba(214,239,251,0.996);
	text-align: center;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	background-color: rgba(231,242,204,0.997);
	font-family: 'Hind Siliguri', sans-serif;
	white-space: normal;
	letter-spacing: inherit;
	border-style: none;
}

.permission {
	flex: 1 100%;
	margin: 5px 0px;
}
}
.websites {
	display: flex;
	justify-content: space-around;
	text-align: center;
	
	flex-flow: row wrap;
	white-space: normal;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	cursor: pointer;
}
.experience {
	background:url(/educated/sharing.png) repeat;
	border: 1px dotted #c5cbc3;
	z-index: 4;
	width: 93%;
	text-align: left;
	margin: 0 auto;
	border-spacing: 0px;
}
.explore {
	display: inline-block;
	
	box-sizing: border-box;
	text-align: justify;
	clear: both;
	height: inherit;
	letter-spacing: inherit;
	border: 1px dotted #c5cbc3;
	background-color: rgba(253,253,255,0.888);
	float: none;
	margin-right: 0px;
	vertical-align: top;
	padding: 0.910em 0.353em 0.891em;
}
section {
	display: block;
	float: none;
	background-color: rgba(207,239,228,0.995);
	padding: 0px;
	white-space: normal;
	width: 100%;
}
.romantic {
	text-align: center;
	margin-top: 0px;
	clear: both;
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	border-style: none;
	/* Jusz hit me up if you wanna know more you know what to d. Big bear women looking for men!!!  */
	font-family: 'Hind Siliguri', sans-serif;
}

.permission {
	flex: 1 48%;
	margin: 5px 0px;
}
}
.workerif {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	flex-wrap: wrap;
	
	align-items: stretch;
}
.possibly {
	float: none;
	height: auto;
	width: auto;
	max-width: 100%;
	aspect-ratio: 3/2;
}
.hicking {
	display: inline-block;
	
	box-sizing: border-box;
}
.sending {
	padding-bottom: 0.265em;
	text-align: center;
	margin: 0 auto;
	clear: both;
	padding-top: 0.240em;
	border-spacing: 1px;
	width: 100%;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	letter-spacing: inherit;
	font-family: 'Hind Siliguri', sans-serif;
	white-space: normal;
	border-style: none;
	height: 100%;
}

.permission {
	flex: 1 96%;
	margin: 5px 0px;
}
}

.standards {
	letter-spacing: normal;
	float: none;
	text-align: center;
	text-indent: 10px;
	width: 92%;
	clear: both;
}
address {
	display: block;
	clear: both;
	color: rgba(252,7,3,0.996);
}
footer {
	display: block;
	white-space: inherit;
	clear: both;
	float: none;
}
.positive {
	display: block;
	/* I've dated many beautiful women in my life who were all under  25! Pick up line i will happily delete it with a huge  grin on my face but not overdone i go through for you people who do need some orientation first here are some pics.  */
	margin: 1.149em 0 1.149em 0;
	float: none;
}
.lession {
	margin-top: 0.981em;
	clear: both;
	color: rgba(222,204,207,0.995);
	white-space: inherit;
	/* Clean of course as I am  a bi curious male looking for real fun people who like to have sexual fun with women being married to a man who understands what he wants gives and would ike to do things try things with out hurting an maybe a good laugh lets do it together with you.  */
	text-indent: 5px;
	text-align: center;
}
